Support newer gnome-bluetooth

Bug #1401362 reported by Robert Ancell on 2014-12-11
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
unity-control-center (Ubuntu)
Wishlist
Unassigned

Bug Description

Newer versions of gnome-bluetooth no longer provide the bluetooth wizard. We need to update the u-c-c bluetooth panel to use the new widgets provided by GNOME bluetooth.

Robert Ancell (robert-ancell) wrote :
Changed in unity-control-center (Ubuntu):
status: New → Triaged
importance: Undecided → Wishlist
Robert Ancell (robert-ancell) wrote :

Probably requires gnome-settings-daemon to support the RFKill interface that the gnome-control-center 3.12 bluetooth panel depends on.

Robert Ancell (robert-ancell) wrote :

lp:~robert-ancell/unity-control-center/bluez5 contains a first step at doing this switch.

Amr Ibrahim (amribrahim1987) wrote :

Any news for packaging this for wily? I think bluez 5 needs broad testing in 15.10 before 16.04 LTS.

tags: added: bluez5 wily
Amr Ibrahim (amribrahim1987) wrote :

bluez 5 is in wily now.

Changed in unity-control-center (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers